{
    "version": "0.2.0",
    "configurations": [
        {
            "name": "(lldb) Launch x64",
            "type": "lldb",
            "request": "launch",
            "program": "${workspaceFolder}/build/less_greater_10_neg",
            "cwd": "${workspaceFolder}/build",
            "preLaunchTask": "asm64",
        },
        {
            "name": "(gdb) Launch x64",
            "type": "cppdbg",
            "request": "launch",
            "program": "${workspaceFolder}/build/less_greater_10_neg",
            "cwd": "${workspaceFolder}/build",
            "preLaunchTask": "asm64"
        },
        {
            "name": "(gdb+gcc) Launch x64",
            "type": "cppdbg",
            "request": "launch",
            "program": "${workspaceFolder}/build/less_greater_10_neg",
            "cwd": "${workspaceFolder}/build",
            "preLaunchTask": "asm64+gcc"
        }
    ]
}